X
Tap here to go to the mobile version of the site.

Support Forum

Why Does the Add-Ons Manager Fail to Reconize that i have updated my FF from 3.6 to 6.0.2?

Posted

I decided to update my FireFox after a long stint of not using it. Now i am browsing through the add ons and each time i try to install an add on i get an error telling me that i am using an outdated version of FireFox and need to update. i am currently running 6.0.2 and the Add-Ons manager is telling me i am running 3.6. i even uninstalled and reinstalled and same problem.

I decided to update my FireFox after a long stint of not using it. Now i am browsing through the add ons and each time i try to install an add on i get an error telling me that i am using an outdated version of FireFox and need to update. i am currently running 6.0.2 and the Add-Ons manager is telling me i am running 3.6. i even uninstalled and reinstalled and same problem.

Additional System Details

This happened

Not sure how often

This started when...

i updated FireFox

Installed Plug-ins

  • CinemaNow Mozilla Plugin for Media Manager
  • Google Talk Plugin Video Accelerator version:0.1.44.11
  • Version 2.3.2.0
  • APIX Mozilla Plugin
  • np-mswmp
  • MPDRM License Acquisition Plugin
  • Google Gadget Plugin 5.7.712.19360
  • npdivxplayerplugin
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • 1.9.0009.1
  • Previewer of pdf documents.
  • Foxit Reader Plug-In For Firefox and Netscape
  • 12.0.1.609
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • Shockwave Flash 10.3 r183
  • iTunes Detector Plug-in
  • DivX Web Player version 2.1.2.265
  • DivX VOD Helper Plug-in
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • McAfee MSC FF plugin DLL
  • SiteAdvisor
  • Yahoo Application State Plugin
  • 4.0.60531.0
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Rhapsody Player Engine Plugin
  • Unity Player 2.5.0f5
  • Veoh Web Video Player Browser Plugin

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729) FBSMTWB

More Information

jscher2000
  • Top 10 Contributor
8637 solutions 70648 answers

Chosen Solution

Check out this similar thread: [https://support.mozilla.com/en-US/questions/836711 Some websites, Mozilla included, appear to think I'm using a different version of Firefox from the one I am using; how can I fix this? | Firefox Support Forum]. Does that help?

Question owner

Thanks an article in that thread got it fixed i believe

Thanks an article in that thread got it fixed i believe